html{margin:0; padding:0; background:#FFF url(img/html.png) top center repeat-y;}
body {width:100%; height:100%; color:#505050; float:left; font-size:12px; font-family:Tahoma, Geneva, sans-serif; margin:0; padding:0;}

a, a:visited  {color: #588617; text-decoration:none;}
a:hover {text-decoration:underline;}
    
@font-face {
    font-family: 'PTSans';
    src: url('fonts/ptsans.eot');
    src: url('fonts/ptsans.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptsans.woff') format('woff'),
         url('fonts/ptsans.ttf') format('truetype'),
         url('fonts/ptsans.svg#PTSans') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
    font-family: 'PTSans_bold';
    src: url('fonts/ptsansbold.eot');
    src: url('fonts/ptsansbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptsansbold.woff') format('woff'),
         url('fonts/ptsansbold.ttf') format('truetype'),
         url('fonts/ptsansbold.svg#PTSans_bold') format('svg');
    font-weight: normal;
    font-style: normal;}
        
.container {width:990px; height:auto; margin:0 auto; padding:0px;}
#ccontent {float:left; margin:0; padding:0; background:#faf5ec;}

#logo {float:left; width:180px; height:110px; margin:25px 0 0px 30px; padding:0; background:url(img/logo.png) top left no-repeat;}

.contacts {float:right; width:420px; height:auto; font-family:'PTSans'; text-align:right; font-size:14px; color:#99672a; padding:0 0px 0 0; margin:25px 20px 0 0; color:#3c2615;}
.cnum {color:#ce351f; font-size:24px;}
#top_part {float:left; width:100%; height:417px; padding:0; margin:0px 0 0px 0; background:url(img/header.png) top center no-repeat;}
#mmenu {width:990px; height:53px; float:left; margin:228px 0 0px 0; padding:2px 0 0 0; background:url(img/mmenu2.png) left top repeat-x;}
#mmenu ul.nice-menu {margin:0px 0 0 0px; padding:4px 0 0 6px; float:left; width:990px;}
#mmenu ul.nice-menu li {list-style:none; float:left; display:table; font-size:17px; line-height:17px; text-transform:uppercase; width:190px; height:42px; padding:0px 0px 0px 0px; margin:0 5px 0 0; border-radius:4px; 
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}
#mmenu ul.nice-menu li.last {margin-right:0;}
#mmenu ul.nice-menu li a {display:table-cell; vertical-align:middle; color:#372411; font-family:'PTSans_bold'; padding:0px 0 0px; width:190px; height:42px; text-align:center; }
#mmenu ul.nice-menu li a:hover, 
#mmenu ul.nice-menu li a.active {cursor:pointer; text-decoration:none; color:#c5422a;}

#mmenu ul.nice-menu li ul {margin:18px 0 0 0; padding:0; width:auto;}
#mmenu ul.nice-menu li li {margin:0 0 1px 0; height:30px; display:table;}
#mmenu ul.nice-menu li li a { display:table-cell; vertical-align:middle; color:#c5422a; font-size:13px; font-family:'PTSans_bold'; padding:0px 0 0px 25px; width:165px; text-align:left; background:url(img/larrow.png) left center no-repeat;}
#mmenu ul.nice-menu li li a:hover, 
#mmenu ul.nice-menu li li a.active {cursor:pointer; text-decoration:none; color:#588617; background:url(img/larrow_h.png) left center no-repeat;}


#mmenu #search {width:300px; color:#FFF; font-size:12px; float:right; margin:10px 0 0 0; padding:7px 0 0 0;}

#tamak {float:left; margin:10px 0 5px 0; padding:0; width:189px; height:100px; border-radius:5px; border:#a5ca2a 1px solid; background:url(img/tamak.png) center no-repeat;}
#left_col {float:left; width:187px; height:auto; margin:0 0px 0px 5px; padding:0;}
#left_col h2 {font-family:'PTSans_bold'; font-size:16px; color:#2b1a0b; float:left; width:182px; font-weight:100; margin:10px 0 10px 0; padding:5px; text-transform:uppercase;}

#left_col #lmenu {float:left; width:187px; height:auto; padding:0; border:#d3cfc6 3px solid; margin:5px 0; border-radius:4px; background:url(img/left_wood.png) top left no-repeat;}
#left_col #lcat ul {float:left; width:179px; height:auto; padding:4px 4px 2px 4px; border:#d3cfc6 3px solid; margin:5px 0; border-radius:4px; background:url(img/left_wood.png) top left no-repeat;}

#left_col ul {float:left; float:left; width:179px; height:auto; margin:4px 0 2px 4px; padding:0px 0;}
#left_col ul li {float:left; list-style:none; margin:0px 0 2px 0px; padding:3px 0 0 0; width:179px; height:auto; border-radius:4px; border-top:#FFF 1px solid;
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}
#left_col ul li a {float:left; color:#2b1a0b; width:169px; height:auto; font-family:'PTSans'; font-size:16px; padding:4px 0 9px 10px; margin:0;}
#left_col ul li a:hover {color:#c5422a; cursor:pointer; text-decoration:none;} 
#left_col #lcat ul li a {font-size:15px;}

#left_col #lnews {float:left; width:187px; height:auto; margin:0; padding:0;  }
#left_col #lnews h2 {padding-bottom:7px; border-bottom:#e0d5c8 1px solid;}
#left_col #lnews .view-id-news {float:left; width:187px; height:auto; margin:0 0 0px 0; padding:0px;  }
#left_col #lnews .view-id-news .views-row {float:left; width:178px; height:auto; margin:0px 0 10px 0; padding:0 0 17px 0; background:url(img/news_points.png) bottom left no-repeat; }
#left_col #lnews .view-id-news .views-row.last {}
#left_col #lnews .view-id-news .views-field-created {font-family:Arial; font-size:11px; color:#997f6f; width:162px; padding:2px 0 1px 25px; background:url(img/lnews_cr.png) center left no-repeat;}
#left_col #lnews .view-id-news .views-field-title {font-size:12px; line-height:16px; font-weight:bold; text-transform:uppercase; width:187px; height:auto; margin:8px 0; padding:0;}
#left_col #lnews .view-id-news .views-field-title a {color:#201207;}
#left_col #lnews .view-id-news .views-field-teaser {width:178px; height:auto; margin:0; padding:0;}
#left_col #lnews .view-id-news .views-field-title-1 {float:left; width:auto; margin:10px 0 0 0; font-size:12px; padding:0px 0 2px 18px; background:url(img/news_arrow.png) center left no-repeat;}
#left_col #lnews .view-id-news .views-field-title-1 a {color:#d74631;}

#center_col .view-id-news .views-field-created {font-family:Arial; font-size:11px; color:#997f6f; padding:2px 0 1px 25px; background:url(img/lnews_cr.png) center left no-repeat;}
#center_col .view-id-news .views-field-title {font-size:12px; line-height:16px; font-weight:bold; text-transform:uppercase; width:auto; height:auto; margin:8px 0; padding:0;}
#center_col .view-id-news .views-field-title a {color:#201207;}
#center_col .view-id-news .views-field-teaser {height:auto; margin:0; padding:0;}
#center_col .view-id-news .views-field-title-1 {float:left; width:auto; margin:0; font-size:12px; padding:0px 0 2px 18px; background:url(img/news_arrow.png) center left no-repeat;}
#center_col .view-id-news .views-field-title-1 a {color:#d74631;}
#center_col .view-id-news.view-display-id-page .views-field-title{clear: both;}
#center_col .view-id-polezno.view-display-id-page .views-field-title {font-size:12px; padding-left:25px; line-height:16px; font-weight:bold; text-transform:uppercase; width:auto; height:auto; margin:8px 0; padding:0;}
#center_col .view-id-polezno.view-display-id-page .views-field-title a {color:#201207;}

#center_col .view-id-gal .views-field-field-zag2 {float:left; width:745px; margin:15px 0 10px 0; font-size:16px; font-weight:bold;}
#center_col .view-id-gal .views-field-field-gale a {float:left; margin:0 4px 8px 4px;}

.prclst {font-size:14px; color:#c5422a; font-weight:bold; text-transform:uppercase; padding:6px 12px; border-radius:6px;
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}

#left_col #lnews .more-link a {float:left; width:auto; text-align:center; font-size:12px; color:#201207; border-radius:4px; padding:4px 15px 5px 15px;  
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}

#left_col #lnews .more-link a:hover {text-decoration:none;}

#center_col {float:right; width:745px; height:auto; margin:10px 10px 0 0;}
#center_col h2 {font-family:'PTSans_bold'; font-size:18px; color:#2b1a0b; float:left; width:745px; font-weight:100; margin:5px 0 15px 0; padding:0 0 0px 0; text-transform:uppercase;}
#center_col #about {float:left; width:745px; margin:0 0 20px 0; line-height:20px;}
#center_col #about .views-field-img {float:right; margin:0 0px 5px 10px; }
#center_col #about .views-field-img .pic {float:left; margin:0; width:225px; height:250px; border-radius:4px; background:url(img/pic1.png) left top no-repeat;}
#center_col img {padding:5px; background:url(img/fon.png) left top; border: 3px solid #d3cfc6; border-radius: 2px;}
#center_col .field-name-field-gale img {float:left; margin:5px;}
#bottom_car {float:left; margin:10px 0; padding:0; width:745px; height:auto;}
#bottom_car .views-row {float:left; width:205px; height:auto; margin:0 35px 0 0; padding:5px; border:#d3cfc6 3px solid; border-radius:4px; background:url(img/left_wood.png) top left repeat-x;}
#bottom_car .views-row-last {margin:0;}
#bottom_car .views-field-image {float:left; width:205px; height:145px; border-radius:5px; background:url(img/pic2.png) top left no-repeat;}
#bottom_car .cb {background:url(img/cb.png) center no-repeat;}
#bottom_car .pd {background:url(img/pd.png) center no-repeat;}
#bottom_car .csp {background:url(img/csp.png) center no-repeat;}

#bottom_car .views-field-title {float:left; margin:5px 0 0 0; padding:0; width:205px; height:auto;}
#bottom_car .views-field-title a {float:left; width:205px; padding:4px 0 6px 0; text-align:center; color:#c5422a; font-size:16px; font-family:'PTSans_bold'; border-radius:4px; border-top:#FFF 1px solid; 
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}

#bottom_info {float:left; margin:10px 0; padding:0; width:745px; height:auto;}
#bottom_info h2 {padding-bottom:7px; border-bottom:#e0d5c8 1px solid;}
#bottom_info .views-row {float:left; width:745px; margin:0 0 15px 0;}
#bottom_info .views-field-title { width:720px; font-size:12px; margin:0 0 5px 0; font-weight:bold; padding:2px 0 1px 25px; background:url(img/lnews_cr.png) center left no-repeat;}
#bottom_info .views-field-title a {color:#c5422a;}
#bottom_info .views-field-teaser {width:745px; float:left; margin:0;}

#footer {float:left; width:990px; height:64px;  margin:40px 0 0 0; padding:0; background:url(img/footer_wood.png) top left repeat-x; font-size:11px; color:#6e5149;}
#fcontent {float:left; width:980px; height:53px; border-top:#FFF 1px solid; border-radius:4px; margin:5px 0 0 5px; 
background: #ece5d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWMxYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ece5d9 0%, #cec1b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece5d9), color-stop(100%,#cec1b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ece5d9 0%,#cec1b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ece5d9 0%,#cec1b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece5d9', endColorstr='#cec1b0',GradientType=0 ); /* IE6-8 */
}

#fcont {float:left; margin:5px 0 0 5px;}
#fcopy {float:right; width:400px; text-align:right; margin:5px 5px 0 0;}
#fcont a:hover {color:#1e87d8;}
#fcont .ss {font-weight:bold; color:#6e5149;}

#aslogo {float:right; width:370px; height:19px; margin:5px 0 0 0; padding:0;}
#aslogo a {color:#6e5149; text-decoration:none; font-size:11px;}
#aslogo a:hover {text-decoration:underline;}
.ast {margin:2px 0 0 0px; float:left;}
.aslogo {float:left; width:131px; height:19px; margin:0px 5px 0 0; background:url(img/aslogo.png) left no-repeat;}